body{
	 font-family: "ヒラギノ丸ゴ Pro W4″,"Hiragino Maru Gothic Pro","ヒラギノ丸ゴ ProN W4″,"Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO",Meiryo,'メイリオ','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;
	
	/* フォントサイズは指定してはいけない reset.css参照*/
}



.f10{ font-size:77%;}
.f11{ font-size:85%;}
.f12{ font-size:93%;}
.f13{ font-size:100%;}
.f14{ font-size:108%;}
.f15{ font-size:116%;}
.f16{ font-size:123.1%;}
.f17{ font-size:131%;}
.f18{ font-size:138.5%;}
.f19{ font-size:146.5%;}
.f20{ font-size:153.9%;}
.f21{ font-size:161.6%;}
.f22{ font-size:167%;}
.f23{ font-size:174%;}
.f24{ font-size:182%;}
.f25{ font-size:189%;}
.f26{ font-size:197%;}